Bug 570985 - [abrt] crash in glx-utils-7.7-3.fc12: Process /usr/bin/glxgears was killed by signal 11 (SIGSEGV)
[abrt] crash in glx-utils-7.7-3.fc12: Process /usr/bin/glxgears was killed by...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:fd935fe13d0794ce1886d24703e...
:
: 562214 569484 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-06 00:34 EST by Alexander Hansen
Modified: 2010-06-24 00:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-24 00:56:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.90 KB, text/plain)
2010-03-06 00:34 EST, Alexander Hansen
no flags Details

  None (edit)
Description Alexander Hansen 2010-03-06 00:34:56 EST
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: glxgears
component: mesa
executable: /usr/bin/glxgears
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: glx-utils-7.7-3.fc12
rating: 3
reason: Process /usr/bin/glxgears was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. run the command "glxgears"
Comment 1 Alexander Hansen 2010-03-06 00:34:59 EST
Created attachment 398177 [details]
File: backtrace
Comment 2 Jeff Raber 2010-04-21 19:27:56 EDT
    Thanks for the bug report. We have reviewed the information you have
provided above, and there is some additional information we require that will
be helpful in our diagnosis of this issue. 

    Please attach your X server config file (/etc/X11/xorg.conf), X server log
file (/var/log/Xorg.*.log) and the output of "dmesg" to the bug report as
individual uncompressed text/plain file attachments using the bugzilla file
attachment link above called "Add an attachment". 

    Could you please also try to run without any /etc/X11/xorg.conf whatsoever
and let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please. 

    Also, please attach the output from the command 'rpm -V mesa-libGL'.  If
there is no output from this command, please add a comment to indicate such.

    We will review this issue again once you've had a chance to attach this
information. 

    Thank you in advance. 
---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Karel Klíč 2010-05-25 05:43:43 EDT
*** Bug 562214 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-05-25 05:43:47 EDT
*** Bug 569484 has been marked as a duplicate of this bug. ***
Comment 5 Jeff Raber 2010-06-24 00:56:51 EDT
The information we've requested above is required in order to review this
problem report further and diagnose or fix the issue if it is still present.
Since it has been thirty days or more since we first requested additional
information, we're assuming the problem is either no longer present in the
current Fedora release, or that there is no longer any interest in tracking the
problem. 

Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this
problem after updating to our latest Fedora release and can provide the
information previously requested, please feel free to reopen the bug report. 

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.